body {font: normal 13px Verdana, Helvetica, Arial, sans-serif; background-color: #606060; margin:0px; padding:0px; color: #404040;}
td {font: normal 13px Verdana, Helvetica, Arial, sans-serif; vertical-align:top;}
img {border: 0px;}
hr {height:1px; background:#ff8000; border:0;}
a {color: #4040c0; text-decoration: none;}
a:hover {color: #0000ff;}
 
#menu {text-align:center;}
#menu a {display:block; float:left; font:bold 14px Verdana; text-align:center; vertical-align:middle; width:24.6%; margin-left:3px; padding:7px 0px; background:#dddddd;}
#menu a:hover {background:#f8f8f8;}
#login div {display:inline-block; width: 65px;}
#point {width:6px; height:9px; display:inline-block; background:#ff8000;}
#contact img {vertical-align:middle;}
#copyright {position:relative;padding: 10px 20px; color: #808080; font: bold 12px arial; letter-spacing: 2px; line-height: 14px; background-color:#202020;}
#copyright  a {color:#ff8000;}
#copyright  a:hover {text-decoration: underline;}

.text
{
	width: 140px;
	height: 21px;
	border: 1px solid #F08832;
	font: normal 13px Arial;
	padding-left:5px;
	margin-bottom:1px;
}
.ok { height:25px; cursor:pointer;}


.tb {border-collapse:collapse;}
.tb td {border: 1px #cccccc solid; padding:4px 6px;}
